## gnome-shell-extension-impatience 0.4.3

=== debian/changelog ===
gnome-shell-extension-impatience (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #842014)

 -- Jonathan Carter <jcarter@linux.com>  Sun, 30 Oct 2016 07:44:35 +0200
