=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/$1\.tar\.gz/ \
  https://github.com/timbertson/gnome-shell-impatience/tags .*/version-?(\d\S*)\.tar\.gz
