## gnome-shell-extension-impatience 0.4.5

=== Makefile ===
all: schemas zip

0: phony
	mkzero-gfxmonk -p impatience -p xdg gnome-shell-impatience.xml

schemas: phony
	cd impatience/schemas && glib-compile-schemas .

zip: phony
	rm impatience@gfxmonk.net.zip
	cd impatience && zip -r ../impatience@gfxmonk.net.zip *

.PHONY: phony
