=== debian/changelog ===
gnome-shell-extension-impatience (0.4.5-4) unstable; urgency=medium

  * Move Vcs to salsa.debian.org
  * Update standards version to 4.5.0
  * Upgrade to debhelper-compat (= 12)
  * Update copyright years
  * Use patch from Ubuntu to fix Gnome 3.34 compatibility
    - Breaks backwards compatibility, set minimum gnome-shell version to 3.34

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Feb 2020 11:00:17 +0200

gnome-shell-extension-impatience (0.4.5-3) unstable; urgency=medium

  * Update compat to level 10
  * Update standards version to 4.1.1
  * Update maintainer e-mail address

 -- Jonathan Carter <jcc@debian.org>  Wed, 18 Oct 2017 09:04:45 +0200

gnome-shell-extension-impatience (0.4.5-2) unstable; urgency=medium

  * Upload to unstable (no changes)

 -- Jonathan Carter <jcarter@linux.com>  Wed, 05 Jul 2017 14:52:42 +0200

gnome-shell-extension-impatience (0.4.5-1) experimental; urgency=medium

  * New upstream release
  * Update watch file to format version 4

 -- Jonathan Carter <jcarter@linux.com>  Sat, 27 May 2017 14:53:53 +0200
