=== debian/control ===
Source: gnome-shell-extension-impatience
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (=12), libglib2.0-bin
Standards-Version: 4.5.0
Homepage: https://github.com/timbertson/gnome-shell-impatience
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-impatience.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-impatience

Package: gnome-shell-extension-impatience
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.34)
Description: speed up the gnome-shell animation speed
 The impatience extension allows you to speed up GNOME Shell
 animation speeds.
 .
 From gnome-tweak-tool you can use a slider to scale the animation
 speed down to any percentage. A speed scale of 1 means normal speed,
 0.5 will result in animations twice as fast, 0.1 will result in
 animations being 10x faster, etc.
