=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# We don't need to build a zip archive, and skipping it
# reduces the need for zip as a build-dep.
# We do need to compile new plugin schemas though since the
# schema path is hardcoded for this plugin.
override_dh_auto_build:
	glib-compile-schemas --strict --targetdir=impatience/schemas/ impatience/schemas
