## gnome-shell-extension-impatience 0.4.5+git20210412-e8e132f

=== debian/changelog ===
gnome-shell-extension-impatience (0.4.5+git20210412-e8e132f-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * New upstream snapshot (Closes: #993190)
  * Update standards version to 4.6.1
  * Upgrade to debhelper-compat to level 13
  * Declare Rules-Requires-Root: no
  * Update copyright years
  * Remove patch for GNOME 3.34 that's no longer needed

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 18:06:05 +0200
