## gnome-shell-extension-impatience 0.4.5+git20210930-db933e8

=== debian/changelog ===
gnome-shell-extension-impatience (0.4.5+git20210930-db933e8-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #996064)
  * Fix incorrect standards version (Set to 4.6.0)

 -- Jonathan Carter <jcc@debian.org>  Wed, 20 Oct 2021 14:52:55 +0200
