## gnome-shell-extension-impatience 0.4.6

=== debian/changelog ===
gnome-shell-extension-impatience (0.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Oct 2021 10:17:04 +0200
