=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (=12), libglib2.0-bin
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13), libglib2.0-bin
+Standards-Version: 4.6.1
 Homepage: https://github.com/timbertson/gnome-shell-impatience
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-impatience.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-impatience
+Rules-Requires-Root: no
 
 Package: gnome-shell-extension-impatience
 Architecture: all
@@ -19,4 +20,3 @@
  speed down to any percentage. A speed scale of 1 means normal speed,
  0.5 will result in animations twice as fast, 0.1 will result in
  animations being 10x faster, etc.
-
