=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 # schema path is hardcoded for this plugin.
 override_dh_auto_build:
 	glib-compile-schemas --strict --targetdir=impatience/schemas/ impatience/schemas
-
