=== debian/changelog ===
gnome-shell-extension-impatience (0.4.8-3) unstable; urgency=medium

  * Declare support for gnome-shell 44 in metadata.json (Closes: #1041575)

 -- Jonathan Carter <jcc@debian.org>  Tue, 29 Aug 2023 13:00:45 +0200

gnome-shell-extension-impatience (0.4.8-2) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 43
  * debian/control: Bump maximum gnome-shell to 43 (Closes: #1018271)

 -- Jesús Soto <jesus.soto@canonical.com>  Thu, 08 Sep 2022 16:07:06 -0400

gnome-shell-extension-impatience (0.4.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1008551)
  * Depend on gnome-shell (>= 40), gnome-shell (<< 43)

 -- Jonathan Carter <jcc@debian.org>  Wed, 20 Apr 2022 19:17:10 +0200

gnome-shell-extension-impatience (0.4.6+20220329-a2e06be-2) unstable; urgency=medium

  * Declare minimum gnome-shell version requirement of version 40

 -- Jonathan Carter <jcc@debian.org>  Wed, 30 Mar 2022 12:29:08 +0200

gnome-shell-extension-impatience (0.4.6+20220329-a2e06be-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1008551)

 -- Jonathan Carter <jcc@debian.org>  Wed, 30 Mar 2022 12:21:50 +0200
