=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-impatience
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.34)
+Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 40), gnome-shell (<< 45~)
 Description: speed up the gnome-shell animation speed
  The impatience extension allows you to speed up GNOME Shell
  animation speeds.
