## gnome-shell-extension-impatience 0.5.2

=== debian/changelog ===
gnome-shell-extension-impatience (0.5.2-3progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Allowing impatience to be enabled system-wide by default.
  * Setting default speed to 0.25.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 20:58:44 +0200

gnome-shell-extension-impatience (0.5.2-3) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 15:45:20 -0400

gnome-shell-extension-impatience (0.5.2-2) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 48 (Closes: #1096051)
  * Bump maximum GNOME Shell to 48

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Feb 2025 16:04:47 -0500

gnome-shell-extension-impatience (0.5.2-1) unstable; urgency=medium

  * New upstream release
  * Update gnome-shell dependency to include version 47
  * Remove patch for gnome-shell version 47 support
    (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Oct 2024 12:23:32 +0200

gnome-shell-extension-impatience (0.5.1-2) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 47 (Closes: #1079252)
  * Bump maximum GNOME Shell to 47

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Sep 2024 19:08:48 -0400

gnome-shell-extension-impatience (0.5.1-1) unstable; urgency=medium

  * Team upload
  * Release to unstable (Closes: #1052104

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Jul 2024 08:02:25 -0400

gnome-shell-extension-impatience (0.5.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update standards version to 4.7.0
  * Update gnome-shell dependency to include version 46

 -- Jonathan Carter <jcc@debian.org>  Wed, 24 Apr 2024 10:32:19 +0200

gnome-shell-extension-impatience (0.5.0-1) experimental; urgency=medium

  * New upstream release
  * Update gnome-shell dependency for version 45
    (Closes: #1052104, not yet in unstable, uploading to experimental)
  * Remove debian/patches (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Nov 2023 19:26:48 +0200
