=== debian/control ===
Source: gnome-shell-extension-impatience
Section: gnome
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
XSBC-Original-Uploaders:
 Jonathan Carter <jcc@debian.org>,
Bugs: mailto:maintainers@lists.progress-linux.org
Build-Depends:
 debhelper-compat (=13),
Build-Depends-Indep:
 libglib2.0-bin,
 python3,
Standards-Version: 4.7.0
Homepage: https://github.com/timbertson/gnome-shell-impatience
Vcs-Browser: https://git.progress-linux.org/horok/gnome-shell-extension-impatience
Vcs-Git: https://git.progress-linux.org/horok/gnome-shell-extension-impatience
XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-impatience
XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-impatience.git
Rules-Requires-Root: no

Package: gnome-shell-extension-impatience
Architecture: all
Depends:
 gnome-shell (>= ${gnome:MinimumVersion}~),
 gnome-shell (<< ${gnome:MaximumVersion}~),
 ${misc:Depends},
Description: speed up the gnome-shell animation speed
 The impatience extension allows you to speed up GNOME Shell
 animation speeds.
 .
 From gnome-tweak-tool you can use a slider to scale the animation
 speed down to any percentage. A speed scale of 1 means normal speed,
 0.5 will result in animations twice as fast, 0.1 will result in
 animations being 10x faster, etc.
