## gnome-shell-extension-impatience 0.5.3

=== debian/changelog ===
gnome-shell-extension-impatience (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * Remove gnome-48 patch (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Aug 2025 20:47:36 +0200
